John_Kaz

bitbake ERROR with jpeg-8c-r3 package

Discussion created by John_Kaz Employee on May 31, 2013

Resolved by adding the following to the file "meta-fsl-ppc/conf/machine/<machine>.conf":

 

PREFERRED_PROVIDER_jpeg="libjpeg-turbo"

 

Similar fix for jpeg-native-8c-r3 package error:

PREFERRED_PROVIDER_jpeg-native="libjpeg-turbo-native"

Outcomes